// Client Reputation Actions
resource "akamai_appsec_reputation_profile_action" "reputation_5426433" {
  config_id             = akamai_appsec_configuration.config.config_id
  security_policy_id    = akamai_appsec_security_policy.security_policy.security_policy_id
  reputation_profile_id = akamai_appsec_reputation_profile.web_attackers_high_threat.reputation_profile_id
  action                = "alert"
}
resource "akamai_appsec_reputation_profile_action" "reputation_5426435" {
  config_id             = akamai_appsec_configuration.config.config_id
  security_policy_id    = akamai_appsec_security_policy.security_policy.security_policy_id
  reputation_profile_id = akamai_appsec_reputation_profile.dos_attackers_high_threat.reputation_profile_id
  action                = "alert"
}
resource "akamai_appsec_reputation_profile_action" "reputation_5426437" {
  config_id             = akamai_appsec_configuration.config.config_id
  security_policy_id    = akamai_appsec_security_policy.security_policy.security_policy_id
  reputation_profile_id = akamai_appsec_reputation_profile.scanning_tools_high_threat.reputation_profile_id
  action                = "alert"
}
resource "akamai_appsec_reputation_profile_action" "reputation_5426439" {
  config_id             = akamai_appsec_configuration.config.config_id
  security_policy_id    = akamai_appsec_security_policy.security_policy.security_policy_id
  reputation_profile_id = akamai_appsec_reputation_profile.web_attackers_low_threat.reputation_profile_id
  action                = "alert"
}
resource "akamai_appsec_reputation_profile_action" "reputation_5426441" {
  config_id             = akamai_appsec_configuration.config.config_id
  security_policy_id    = akamai_appsec_security_policy.security_policy.security_policy_id
  reputation_profile_id = akamai_appsec_reputation_profile.dos_attackers_low_threat.reputation_profile_id
  action                = "alert"
}
resource "akamai_appsec_reputation_profile_action" "reputation_5426443" {
  config_id             = akamai_appsec_configuration.config.config_id
  security_policy_id    = akamai_appsec_security_policy.security_policy.security_policy_id
  reputation_profile_id = akamai_appsec_reputation_profile.scanning_tools_low_threat.reputation_profile_id
  action                = "alert"
}
resource "akamai_appsec_reputation_profile_action" "reputation_5426445" {
  config_id             = akamai_appsec_configuration.config.config_id
  security_policy_id    = akamai_appsec_security_policy.security_policy.security_policy_id
  reputation_profile_id = akamai_appsec_reputation_profile.web_scrapers_low_threat.reputation_profile_id
  action                = "alert"
}
resource "akamai_appsec_reputation_profile_action" "reputation_5426447" {
  config_id             = akamai_appsec_configuration.config.config_id
  security_policy_id    = akamai_appsec_security_policy.security_policy.security_policy_id
  reputation_profile_id = akamai_appsec_reputation_profile.web_scrapers_high_threat.reputation_profile_id
  action                = "alert"
}
